﻿body, pre {
    color: black;
    font-family: tahoma, arial, verdana, Helvetica, sans-serif;
    font-size: 10pt;
    background-color: white;
}

p {margin:0; padding:0;}

h1 {font-size: 2em}
h2 {font-size: 1.5em}
h3 {font-size: 1.17em}
h4 {font-size: 1em}
h5 {font-size: .83em}
h6 {font-size: .75em}

img {border:0;}

.view-bookings {
    background-color: #FFFFCC;
    border-radius: 1em 1em 1em 1em;
    border: 1px solid #A3C0E8;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 150%;
    text-decoration: none;
    min-width:50%;
}

.view-in-browser {
    background-color: #e6fde6;
    border-radius: 1em 1em 1em 1em;
    border: 1px solid #A3C0E8;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 150%;
    text-decoration: none;
    min-width: 50%;
}

/*.payByLinkButton 
{
    background-color:#CCFFCC;
    border-radius: 1em 1em 1em 1em;
    border: 1px solid #666666; 
    margin-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration:none;
}*/

.voucherPreview {
    display:inline-block;
    min-width:200px;
    min-height:200px;
    box-shadow:4px 4px grey;
    border:1px solid grey;
    border-radius:20px;
    padding:20px;
    color:black;
}

.jqx_formTextLeft {
    padding-right:10px;
    font-weight:bold;
}

.fe_field {
    background-color: #DDDDDD;
    color: Black;
    text-decoration: none;
    -webkit-user-modify: read-only;
    -moz-user-modify: read-only;
    user-modify: read-only;
}

#stnPreview {
    padding:10px;
}

.stn_tblHeader {
    border-top: black 1px solid;
    border-bottom: black 1px solid;
    font-weight: bolder;
}

.stn_padding {
    padding-left: 6px;
    padding-right: 6px;
}

.cancelledItem {
    text-decoration: line-through;
}

.alignRight {
    text-align: right;
}

.stn_tblFooter {
    border-top: black 2px solid;
    font-weight: bolder;
}
